/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091020113434/index.css ::::: */

body { margin: 0pt; padding: 0pt; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-family: Arial,Helvetica,sans-serif; font-weight: normal; font-size: 12px; line-height: 14px; }
#home_act { margin: 0pt auto; width: 780px; max-width: 780px; }
.contenedor { border: 1px solid rgb(204, 204, 204); height: auto; float: left; width: 780px; font-size: 12px; margin-bottom: 5px; }
a, span, div, td { color: rgb(51, 51, 51); text-align: left; text-decoration: none; }
.ttbdy, .title, .mn .lnk_2, #finanzas .sbtbdy, #segundosfuera2 .sbtbdy { color: rgb(255, 102, 0); font-weight: bold; }
.img { float: left; }
.comments { margin: 10px 0pt 5px; background-color: rgb(187, 187, 187); text-align: right; padding-right: 7px; font-size: 11px; }
.comments .lnk { color: rgb(0, 0, 0); padding-left: 20px; }
.bread { border-bottom: 1px solid rgb(204, 204, 204); font-size: 12px; font-weight: bold; margin-bottom: 10px; width: 98%; text-transform: capitalize; }
.bread_off { color: rgb(255, 102, 0); text-transform: none; }
.bread a:hover { text-decoration: none; }
h1 { margin: 0px; font-size: 20px; line-height: 22px; display: inline; }
h2 { margin: 0px; font-size: 12px; display: inline; }
h3 { margin: 0px; font-size: 12px; font-weight: normal; display: inline; }
.agencias { color: rgb(153, 153, 153); font-size: 12px; margin-bottom: 3px; }
.cultura { background-image: url('cb_cultura.gif'); background-repeat: no-repeat; }
#articulo { width: 455px; float: left; max-width: 455px; padding-top: 14px; padding-left: 9px; }
#articulo .comments { background-color: rgb(235, 235, 235); background-position: 3px 6px; font-size: 12px; font-weight: bold; height: 18px; margin-top: 20px; padding-left: 20px; padding-top: 4px; text-align: left; float: left; width: 428px; }
#articulo .articulo_cb .comments { margin: 10px 0pt 5px; padding: 0pt 5px 0pt 0pt; background-color: rgb(235, 235, 235); background-position: 280px 50%; text-align: right; font-weight: normal; font-size: 11px; height: 14px; width: 395px; }
#articulo .comments .lnk { font-size: 11px; display: block; float: right; }
#articulo .lnk { color: rgb(0, 0, 0); font-size: 12px; line-height: 14px; }
#articulo .bread { width: 100%; }
#articulo h1 { font-size: 30px; line-height: 30px; }
#articulo h2 { font-size: 13px; line-height: 15px; }
#articulo h3 { font-size: 13px; line-height: 14px; }
#articulo .cultura, #articulo .cienciaytecnologia, #articulo .ciencia_y_tecnologia, #articulo .nacional, #articulo .economia, #articulo .internacional, #articulo .insolito, #articulo .gente, #articulo .sociedad, #articulo .television { float: left; background-position: 10px 3px; }
#articulo .ico { border: 0px none ; margin-left: 6px; }
#articulo .title { margin-bottom: 6px; }
#articulo .foto { margin: 5px 1px 1px 0pt; float: left; display: inline; height: auto; padding-right: 6px; }
#articulo .foto .img { margin: 0pt 2px 5px 0pt; width: 390px; max-width: 390px; }
.articulo_cb { width: 400px; float: left; margin-bottom: 8px; padding-right: 1px; padding-left: 54px; height: auto; }
.articulo_cb .img { border: 1px solid rgb(204, 204, 204); margin-right: 6px; }
.articulo_cb .textocontenido, #tabla_int .lnk { font-weight: bold; }
.agencias, #encuesta_sec .agencia { color: rgb(153, 153, 153); margin-bottom: 3px; }
#articulo #bloque { width: 100%; float: left; margin-top: 20px; margin-bottom: 20px; }
#articulo .asociados { padding: 2px 0pt 0pt; height: 21px; width: 135px; float: left; display: inline; }
#articulo .herramientas { padding: 0pt; margin-right: 3px; height: 21px; width: 285px; float: right; background-color: rgb(235, 235, 235); }
#articulo .herramientas .txt { padding: 3px 10px 0pt 0pt; font-size: 13px; color: rgb(255, 102, 0); }
#articulo .herramientas ul { margin: 0pt 0pt 6px; padding: 0pt; overflow: hidden; float: right; font-family: Arial,Helvetica,sans-serif; height: 19px; }
#articulo .herramientas ul li { margin: 0px 0px 0pt 0pt; padding: 0px; float: left; display: inline; height: 18px; font-weight: bold; list-style-type: none; }
#articulo .herramientas ul li a { margin: 0px; padding: 0px; }
#articulo .herramientas a:hover { text-decoration: underline; }
#articulo .herramientas li.compartir { margin: 0pt; padding: 0pt 0pt 0pt 10px; width: 100%; }
#articulo .herramientas li.compartir ul { margin: 0px; padding: 0px 0px 5px 0pt; width: 100%; }
#articulo .herramientas li.compartir ul li { list-style-type: none; }
#articulo .herramientas li.compartir ul li a { padding: 0px 0px 0px 5px; width: 19px; height: 18px; display: inline; float: left; background-position: left top; background-repeat: no-repeat; }
#articulo .herramientas li.compartir ul li.meneame a { background-image: url('index.css'); }
#articulo .herramientas li.compartir ul li.digg a { background-image: url('index.css'); }
#articulo .herramientas li.compartir ul li.delicious a { background-image: url('index.css'); }
#articulo .herramientas li.compartir ul li.technorati a { background-image: url('index.css'); }
#articulo .herramientas li.compartir ul li.blinklist a { background-image: url('index.css'); }
#articulo .herramientas li.compartir ul li.yahoo a { background-image: url('index.css'); margin-top: 5px; }
#articulo .herramientas li.compartir ul li.wikio a { background-image: url('index.css'); margin-top: 2px; }
body { margin: 0px auto; padding: 0px; }

